@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-200.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-200-italic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-300-italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-400-italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-600-italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-700-italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('hy-source-sans-pro-900-italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
